Subject: Re: [ietf-dkim] Proposal to amend SSP draft with a reportingaddress(fwd)

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 14 Nov 2007 12:39:52 -0800 (PST)

On Wed, 14 Nov 2007, [email-masked] wrote:
> Date: Wed, 14 Nov 2007 16:03:00 +0000
> From: Stephen Farrell <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Scott Kitterman wrote:
>> On Wed, 14 Nov 2007 07:23:45 -0800 "Hallam-Baker, Phillip"
>> <[email-masked]> wrote:
>>> I am happy to say that DKIM MUST support the use of ARF as A reporting
>>> format
>>
>> Is this format standardized or does it at least have a stable specification
>> somewhere?
>
> I think someone posted a link a few messages back.
>
> My question on this is whether it'd really be needed now, as a part
> of SSP, or whether it'd be ok to have it as an extension, defined
> separately (I'm thinking of the milestones in our charter).
>
> If the latter, then a personal I-D would be the place to start
> and the WG can consider that when we see it.
> [...]

In progress.  Too late for the IETF -00 draft cutoff, but I can post it to 
the list when it's ready.
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html